Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: unspecified: compat-libical1

compat-libical1 - Compat package with libical 1.0.1 libraries

Website: https://libical.github.io/libical/
License: LGPLv2 or MPLv1.1
Vendor: CentOS
Description:
Compatibility package with libical libraries ABI version 1.

Packages

compat-libical1-1.0.1-2.el7.i686 [176 KiB] Changelog by Milan Crha (2018-06-19):
- Update Requires of libical-glib-devel
compat-libical1-1.0.1-2.el7.x86_64 [172 KiB] Changelog by Milan Crha (2018-06-19):
- Update Requires of libical-glib-devel

Listing created by repoview